package com.gamedog.vididin.features.winrecords

import android.app.Activity

class DefaultWinRecordRouter: WinRecordRouter {
    override fun startActivity(activity: Activity) {
        WinRecordsActivity.Companion.startActivity(activity)
    }
}